| Tilt Five NDK |

Macros
sample.c File Reference

Sample code using the Tilt Five™ C API. More...

`#include "include/TiltFiveNative.h"`
`#include <stdbool.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
Include dependency graph for sample.c:

Go to the source code of this file.

## Macros
#define | SLEEP(ms) {}
#define | IDENTIFIER_BUFFER_SIZE 1024
#define | GLASSES_BUFFER_SIZE 1024
#define | PARAM_BUFFER_SIZE 1024
#define | WAND_BUFFER_SIZE 4

## Detailed Description

Sample code using the Tilt Five™ C API.

Definition in file sample.c.

## Macro Definition Documentation

## ◆ GLASSES_BUFFER_SIZE

#define GLASSES_BUFFER_SIZE 1024

Definition at line 50 of file sample.c.

## ◆ IDENTIFIER_BUFFER_SIZE

#define IDENTIFIER_BUFFER_SIZE 1024

Definition at line 49 of file sample.c.

## ◆ PARAM_BUFFER_SIZE

#define PARAM_BUFFER_SIZE 1024

Definition at line 51 of file sample.c.

## ◆ SLEEP

#define SLEEP | ( |  | ms | ) | {}

Definition at line 38 of file sample.c.

## ◆ WAND_BUFFER_SIZE

#define WAND_BUFFER_SIZE 4

Definition at line 52 of file sample.c.